.btnOutline {
  font-size: 15px;
  font-weight: 600;
  color: var(--partner-base-color);
  padding: 0.3rem 0;
  border: none;
  box-shadow: none;
  height: 52px;
  margin: 10px 0 0;

  &:hover {
    color: var(--partner-base-color);
  }
}

.btnSecondary {
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  margin-top: 2rem;
  padding-top: 7px;
  padding-bottom: 9px;
}
